Cyberduck Mountain Duck CLI

#11727 closed defect (fixed)

Broken fallback WebDAV PROPFIND/HEAD

Reported by: yla Owned by: dkocher
Priority: normal Milestone: 7.10.1
Component: cli Version: 7.10.0
Severity: normal Keywords:
Cc: Architecture:
Platform:

Change History (5)

comment:1 Changed on Jul 13, 2021 at 8:57:41 AM by yla

  • Owner set to dkocher

comment:2 Changed on Jul 13, 2021 at 9:29:10 AM by dkocher

  • Description modified (diff)
  • Milestone set to 8.0
  • Status changed from new to assigned

comment:3 Changed on Jul 13, 2021 at 5:25:47 PM by dkocher

#11728 closed as duplicate.

comment:4 Changed on Jul 15, 2021 at 8:07:10 AM by dkocher

  • Milestone changed from 8.0 to 7.10.1

comment:5 Changed on Jul 19, 2021 at 8:43:56 AM by yla

  • Resolution set to fixed
  • Status changed from assigned to closed

In r51575.

Note: See TracTickets for help on using tickets.